Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 12:58:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hanah                    Bot:  Hi again! Bot:  Please enter your name Customer:  hanah Bot:  Hi Hanah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505460735 Bot:  Please wait while we transfer you to an agent Customer:  I just want to change the size of my order Customer:  I don't want to return it Customer:  Is it possible ? Customer:  Just let me know if it's possible to change the size of my order Agent:  Hi Hanah, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hanah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:48 PM, 01st Mar                     hanah                    I just want to change the size of the items i ordered as it is not good fit.           04:49 PM, 01st Mar                     hanah                             04:51 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:53 PM, 01st Mar                   Juhi                   We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.  You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           04:55 PM, 01st Mar                     hanah                    Oh okay.           04:57 PM, 01st Mar                     hanah                    Thank you           04:57 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171544